header                              { position: fixed; width: 100%; height: 110px; top: 0; background: rgba(255, 255, 255, 0.8); z-index: 9999; }
header.menu-novo                    { height: 83px; }
header nav                          { float: right; padding-top: 11px; }
header nav ul li                    { display: block; float: left; margin-left: 15px; padding-top: 18px; }
header nav ul li a                  { color: white; text-transform: uppercase; font-size: 13px; font-weight: 600; }
header .menuMob                     { display: none; float: right; margin-top: 25px; right: 0px; top: 18px; padding: 6px 0 0 0; margin: 0 auto; height: 44px; width: 44px; z-index: 2001; border-bottom: none !important; position: relative; }
header .menuMob i                   { position: relative; display: inline-block; width: 25px; height: 2px; color: #585757; font: bold 14px/.4 Helvetica; text-transform: uppercase; text-indent: -55px; background: #585757; transition: all .2s ease-out; }
header .menuMob i::before, header .menuMob i::after { content: ''; width: 25px; height: 2px; background: #585757; position: absolute; left: 0; transition: all .2s ease-out; }
header .menuMob i::before           { top: -7px; }
header .menuMob i::after            { bottom: -7px; }
header .menuMob:hover i::before     { top: -10px; }
header .menuMob:hover i::after      { bottom: -10px; }
@media only screen and (max-width: 1170px) {
    .cont                               { padding: 0 20px; }
    .menuMob                            { display: block !important; }
    header nav                          { position: absolute; padding: 40px; right: 0; background: #FFF; width: 315px; z-index: 2; -moz-transform: translateX(100%); -webkit-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); transform: translateX(100%); -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
    header nav.active                   { -moz-transform: translateX(0px); -webkit-transform: translateX(0px);  -ms-transform: translateX(0px); -o-transform: translateX(0px); transform: translateX(0px); }
    header nav ul li                    { float: none; margin: 0; margin-bottom: 10px; padding: 0; }
    header nav ul li.redes              { float: left; margin-right: 20px; margin-bottom: 0; }
    header nav ul li a                  { font-size: 17px; color: #585757 !important; }
}

body{
    font-family: 'Raleway', sans-serif;
}
.row{
    margin: 0 !important;
}
.nav-site {
    text-transform: uppercase;
}
.nav-site .active {
    display: inline-block;
    border-bottom: 1px solid #ed6e1f;
    padding-bottom: 1px;
}
.course-home{
    line-height: 0;
}



.articles a, .articles a:hover, .courses a, .courses a:hover{
    text-decoration: none;
    color: inherit;
}

.link-blue-orange, .link-blue-orange:hover{
    color: #135977;
    font-size: 20px;
    display: inline-block;
    border-bottom: 2px solid #ed6e1f;
}

footer a, a:hover, a:active {
    color: #ed6e1f;
    text-decoration: none;
}

hr {
    background-color: #ed6e1f;
}

.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}


#modal img {
    width: 100% !important;
    height: auto!important;
}

footer{
    padding: 30px 0 20px 0; text-align: center !important;
    background-color: #EBEBEB !important;
}
.bg-gray{
    background-color: #EBEBEB;
}

footer p{
    color: #585757 !important;
    font-weight: bold !important;
    font-size: 14px; color: #fff; line-height: 20px; margin: 0 !important;
}
a{
    color: #333333 !important;
    text-decoration: none !important;
}
a:hover{
    color: #F1712F !important;
    text-decoration: none !important;
}
.title{
    font-weight: bold !important;
}
.active{
    color: #F1712F !important;
}
.active:hover{
    color: #F1712F !important;
}
.text-gray{
    color: #585757!important;
}

.btn-orange, .btn-orange:hover{
    background-color: #ed6e1f !important;
    color: white !important;
}

label {
  margin-top: 10px;!important;
  font-size: 18px;!important;
}
